/****************************************** 
Web Layout:Wei.Wei - weiwei01628@wanmei.com
******************************************/
@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://rwpd.wanmei.com/style/rewu_logo_02.css);

/* -- logo -- */
#rewu{position:relative;left:-10px;top:-20px;z-index:99;float:left;}
 
/*-- common --*/
html {min-width:1002px;}
body {margin:0; padding:0;font-size:14px;color:#1A695D; background:url(../images/bgloop.jpg) repeat-y center 0px;font-family:"ËÎÌå",Arial, Helvetica, sans-serif;}	
div,img,ul,ol,li ,p{margin:0;padding:0;border:0;list-style:none;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}

/*-- link --*/
a:link {color:#ff0000;text-decoration:underline; }
a:visited {color:#ff0000;text-decoration:none; }
a:hover {color:#ff0000;text-decoration:underline; }

/*-- clear --*/
.clear{width:100%;height:0px;clear:both;overflow:hidden;}
.clear10{width:100%;height:10px;clear:both;overflow:hidden;}
.none{display:none;}
	 	

/*-- main --*/
#wrapper{width:100%;background:url(../images/bg.jpg) no-repeat center 0px;}
.wrap{ width:1002px; margin:0 auto; position:relative;}
.imgbox,.nav{ width:1002px; float:left;position:relative;}
.imgbox img,.nav img{ vertical-align:top;font-size:0;float:left;}

.wrapbox{width:1002px;margin:0 auto;background:url(../images/cloopbg.jpg) repeat-y 0px 16px;*background:url(../images/cloopbg.jpg) repeat-y 0px -23px;}
.wrapboxtop{width:1002px;height:auto!important;height:552px;min-height:552px;float:left;background:url(../images/wrapbox.jpg) no-repeat 0px 0px;padding-top:30px;}
#n1,#n2,#n3,#n4,#n5{width:48px;height:28px;position:absolute;}
	#n1{top:20px;left:592px;}
	#n2{top:20px;left:674px;}
	#n3{top:20px;left:756px;}
	#n4{top:20px;left:840px;}
	#n5{top:20px;left:922px;}


#b1,#b2,#b3{width:125px;height:35px;position:absolute;}
	#b1{top:10px;left:306px;}
	#b2{top:10px;left:470px;}
	#b3{top:10px;left:635px;}
.cen{text-align:center;}
.txtcen{font-size:16px;color:#ff0000;font-weight:bold;}
.txtcenb{font-size:16px;color:#000000;font-weight:bold;}

#a1{width:175px;height:55px;margin:0 auto;position:relative;}
#a1 span{width:200px;padding:5px;background:#dc0081;color:#fff;border:1px solid #000;position:absolute;top:12px;left:190px;}